/* ENTERPRISE BRAND */
.tm-brand-enterprise-title {
    margin-bottom: 35px;
}

.to-enterprise-brand {
    padding: 0 2.4rem 55px;
}

ul li:nth-of-type(1) .dark div.fbg.mask::before {
    /*background: rgba(1, 51, 161, 0.85);*/
    background: transparent;
}

ul li:nth-of-type(2) .dark div.fbg.mask::before {
    /*background: rgba(0, 134, 59, 0.85);*/
    background: transparent;
}

ul li:nth-of-type(3) .dark div.fbg.mask::before {
    /*background: rgba(0, 0, 0, 0.8);*/
    background: transparent;
}

ul li.tm-enterprise-brand-box {
    min-height: 330px;
}

.tm-enterprise-brand-container .border .tm-enterprise-brand>.c1 {
    display: flex;
    flex-direction: column;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
}

.tm-enterprise-brand-container .border .tm-enterprise-brand>.c1 a {
    display: block;
    width: max-content;
    justify-self: flex-end;
    margin: auto 0 0 0;
}

.tm-enterprise-brand-container .border .tm-enterprise-brand>.c1 img {
    max-width: 150px;
}

.tm-enterprise-brand-container ul div.fbg~* {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    padding: 20px;
}

@media (min-width: 48rem) {
    .to-enterprise-brand {
        padding: 0 calc(1 / 12 * 100vw) 55px;
    }

    .tm-enterprise-brand-container .border .tm-enterprise-brand>.c1 {
        position: relative;
        padding: 10px 10px 35px 10px;
    }

    .tm-enterprise-brand-container .border .tm-enterprise-brand>.c1 img {
        max-width: 100%;
    }
}

@media (min-width: 760px) {
    div.scroller ul.expand>li::before {
        min-height: 330px;
    }
}

.tm-enterprise-brand-container .tm-enterprise-brand-box {
    padding: 24px;
}

.tm-enterprise-brand-container .tm-enterprise-brand.nobg {
    margin: -24px;
}

.tm-enterprise-brand-container .shaded .tm-enterprise-brand.nobg {
    margin: 0;
}

.tm-enterprise-brand-container .tm-enterprise-brand::before {
    content: "";
    display: block;
    float: right;
    width: 1px;
    margin-left: -1px;
}

.tm-enterprise-brand-container .tm-enterprise-brand::after {
    content: "";
    display: block;
    clear: right;
}

.tm-enterprise-brand-container .tm-enterprise-brand.aThin::before {
    padding-top: calc(25% - 48px);
}

.tm-enterprise-brand-container.sticky .tm-enterprise-brand.aThin::before {
    padding-top: calc(33% - 48px);
}

.tm-enterprise-brand-container .tm-enterprise-brand.aCinema::before {
    padding-top: calc(37% - 48px);
}

.tm-enterprise-brand-container.sticky .tm-enterprise-brand.aCinema::before {
    padding-top: calc(48% - 48px);
}

.tm-enterprise-brand-container .tm-enterprise-brand.aLarge::before {
    padding-top: calc(47% - 48px);
}

.tm-enterprise-brand-container.sticky .tm-enterprise-brand.aLarge::before {
    padding-top: calc(60% - 48px);
}

.tm-enterprise-brand-container .tm-enterprise-brand.aWide::before {
    padding-top: calc(56.25% - 48px);
}

.tm-enterprise-brand-container.sticky .tm-enterprise-brand.aWide::before {
    padding-top: calc(74% - 48px);
}

.tm-enterprise-brand-container .tm-enterprise-brand.aTV::before {
    padding-top: calc(75% - 48px);
}

.tm-enterprise-brand-container.sticky .tm-enterprise-brand.aTV::before {
    padding-top: calc(75% - 48px);
}

.tm-enterprise-brand-container .tm-enterprise-brand.aSquare::before {
    padding-top: calc(100% - 48px);
}

.tm-enterprise-brand-container.sticky .tm-enterprise-brand.aSquare::before {
    padding-top: calc(133% - 48px);
}

.tm-enterprise-brand-container .tm-enterprise-brand.aTall::before {
    padding-top: calc(200% - 48px);
}

.tm-enterprise-brand-container.sticky .tm-enterprise-brand.aTall::before {
    padding-top: calc(150% - 48px);
}

.tm-enterprise-brand-container .tm-enterprise-brand>ul {
    clear: none;
}

.tm-enterprise-brand-container .tm-enterprise-brand div.fbg {
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    margin: 0 !important;
    background-repeat: no-repeat;
    overflow: hidden;
}

.tm-enterprise-brand-container .tm-enterprise-brand div.fbg.rounded {
    border-radius: 8px;
}

.tm-enterprise-brand-container .tm-enterprise-brand.aCinema .fbg+div.c1>.double::after {
    content: "";
    display: block;
    clear: right;
}

.tm-enterprise-brand-container .tm-enterprise-brand div.c1::after {
    content: "";
    display: block;
    clear: right;
}

.complete .tm-enterprise-brand-container .tm-enterprise-brand div.fbg {
    bottom: 0;
}

.tm-enterprise-brand-container div.fbg>video,
.tm-enterprise-brand-container .tm-enterprise-brand figure video {
    max-width: 100%;
    display: block;
}

.tm-enterprise-brand-container div.fbg.bleed>video {
    margin: 0 auto;
}

.tm-enterprise-brand-container div.fbg>video.contain {
    max-height: 100%;
}

.tm-enterprise-brand-container div.fbg>img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.tm-enterprise-brand-container .c1x .tm-enterprise-brand div.fbg::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
    left: auto;
    width: calc(50vw - 50%);
    background-color: inherit
}

.tm-enterprise-brand-container .c1x .tm-enterprise-brand div.fbg::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    left: 100%;
    width: calc(50vw - 50%);
    background-color: inherit
}

.tm-enterprise-brand-container .tm-enterprise-brand a.full {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-decoration: none;
}

.tm-enterprise-brand-container .tm-enterprise-brand .c4 h3 {
    font-size: 19.8px;
}

ul.c3 {
    margin: 0 0 0 -24px;
    padding: 0;
    clear: both;
    position: relative;
    z-index: 0;
}

ul.c3>li {
    list-style: none;
    display: block;
    position: relative;
    float: left;
    padding: 0;
    margin: 0 0 0 24px;
    min-height: 2px;
}

ul.border {
    border-left: solid 1px #d8dada;
    margin-left: 0;
}

ul.border>li {
    box-sizing: border-box;
    position: relative;
    margin: 0;
    border: solid 1px #d8dada;
    border-left: none;
    border-collapse: collapse;
}

ul.border>li:focus-within {
    border-color: #999;
}

ul.border.spaced {
    border: none;
}

ul.border.spaced>li {
    border-left: solid 1px #d8dada;
    margin-left: 12px !important;
    margin-bottom: 12px;
}

ul.border.split,
ul.border.split>li,
ul.border.overline,
ul.border.overline>li {
    border-color: transparent;
}

ul.notdivided,
ul.scroll {
    margin-left: 0;
}

ul.border.overline {
    margin-left: 6px;
}

ul.border.overline>li::before {
    content: "";
    display: block;
    position: absolute;
    border-top: solid 3px #000;
    left: 18px;
    right: 18px;
    top: 0;
}

.dark ul.border.overline>li::before {
    border-top-color: #fff;
}

ul.equal>li {
    position: relative;
    z-index: 2;
}

ul.equal>li:hover {
    z-index: 3;
}

ul.c3>li,
ul.scroll.c3>li,
ul.c3.spaced.border>li {
    width: calc(33.3% - 24px);
}

ul.border.c3>li {
    width: 33.3%;
}

ul.c3>li.double,
ul.scroll.c3>li.double {
    width: calc(66.5% - 24px);
}

ul.border.c3>li.double {
    width: 66.6%;
}

ul.c4>li,
ul.scroll.c4>li {
    width: calc(25% - 24px);
}

ul.border.c4>li {
    width: 25%;
}

ul.c4.spaced.border>li {
    width: calc(25% - 15px);
}

ul.c4>li.double,
ul.scroll.c4>li.double {
    width: calc(50% - 24px);
}

ul.border.c4>li.double {
    width: 50%;
}

ul.c4>li:first-child+li.double:last-child,
ul.c4>li.double:first-child {
    width: calc(75% - 24px);
}

ul.c5>li,
ul.scroll.c5>li,
ul.c5.spaced.border>li {
    width: calc(20% - 24px);
}

ul.border.c5>li {
    width: 20%;
}

ul.c6>li,
ul.scroll.c6>li {
    width: calc(16.6% - 24px);
}

ul.border.c6>li {
    width: 16.6%;
}

ul.c2>li:nth-child(2n+1),
ul.c3>li:nth-child(3n+1),
ul.c4>li:nth-child(4n+1),
ul.c5>li:nth-child(5n+1),
ul.c6>li:nth-child(6n+1) {
    clear: left;
}

ul.c1::after,
ul.c2::after,
ul.c3::after,
ul.c4::after,
ul.c5::after {
    content: " ";
    clear: left;
    display: block;
    height: 0;
}

ul.c1.shaded>li,
ul.c2.shaded>li,
ul.c3.shaded>li,
ul.c4.shaded>li,
ul.c1>li.shaded,
ul.c2>li.shaded {
    background-color: #f6f6f6;
    box-sizing: border-box;
    padding: 24px;
    margin-bottom: 24px;
}

.c2>li>img,
.c3>li img,
.c4>li img {
    max-width: 100%;
    display: block;
}

ul.c4.scroll>li:nth-child(n+5) {
    display: none;
}

ul.c1.scroll>li+li {
    display: none;
}

ul.c3.teaser>li:not(:last-child) {
    width: 30%;
}

.c3.scroll.teaser>li:nth-child(2) {
    left: 30%;
}

.c3.scroll.teaser>li:nth-child(3) {
    left: 60%;
}

ul.c3.spaced.border.teaser>li:not(:last-child) {
    width: calc(33.3% - 16px);
}

.tm-enterprise-brand-container div.fbg>a:empty {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.nogap ul>li.padded,
.nogap ul.padded>li {
    padding-bottom: 54px;
}

ul div.fbg.mask::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.25);
}

ul .dark div.fbg.mask::before {
    background: rgba(0, 0, 0, 0.25);
}

.c1>li.center,
.c2>li.center,
.c3>li.center {
    text-align: center;
}

@media (min-width: 760px) {

    ul.c1>li.inset,
    ul.c2>li.inset,
    ul.c3>li.inset.double,
    ul.c4>li.inset.double {
        padding-left: 6% !important;
        padding-top: 42px;
        padding-bottom: 42px;
    }

    div.scroller ul.expand>li {
        transition: width 0.3s;
        border: none;
        overflow: hidden;
    }

    div.scroller ul.expand>li::before {
        content: " ";
        display: block;
        float: left;
        margin-right: -1px;
    }

    /*div.scroller ul.expand.c3:hover>li { width: 25%; }
    div.scroller ul.expand.c4:hover>li, div.scroller ul.expand.c4.touch>li { width: 16.6%; }
    div.scroller:not(:hover) ul.expand.c4:focus-within>li { width: 16.6%; }
    div.scroller ul.expand.equal>li:hover, div.scroller ul.expand.equal>li.touch { width: 50%; }
    div.scroller:not(:hover) ul.expand.equal>li:focus-within { width: 50%; }
    div.scroller ul.expand>li div.tm-enterprise-brand::before { display:none; }
    div.scroller ul.expand>li .fbg::before { opacity: 0; transition: opacity 1s;}
    div.scroller ul.expand>li:hover .fbg::before { opacity: 1; }*/
    div.scroller ul.expand>li div.tm-enterprise-brand>div.wide {
        transition: opacity 0.5s;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 24px;
        right: 24px;
    }

    div.scroller ul.expand:hover>li div.tm-enterprise-brand>div.wide,
    div.scroller ul.expand.touch>li div.tm-enterprise-brand>div.wide {
        min-width: 152px;
    }

    div.scroller:not(:hover) ul.expand:focus-within>li div.tm-enterprise-brand>div.wide {
        opacity: 0;
        min-width: 152px;
    }

    div.scroller ul.expand>li:hover div.tm-enterprise-brand>div.wide,
    div.scroller ul.expand>li.touch div.tm-enterprise-brand>div.wide {
        opacity: 1;
    }

    div.scroller:not(:hover) ul.expand>li:focus-within div.tm-enterprise-brand>div.wide {
        opacity: 1;
    }

    div.scroller ul.expand>li div.tm-enterprise-brand .top {
        max-width: 224px;
    }

    div.scroller ul.expand>li div.tm-enterprise-brand .double {
        opacity: 0;
        min-width: 152px;
        position: static;
    }

    /*div.scroller ul.expand>li:hover div.tm-enterprise-brand .double, div.scroller ul.expand>li.touch div.tm-enterprise-brand .double { opacity:1; transition: opacity 0.5s; transition-delay:0.5s}
    div.scroller ul.expand>li:focus-within div.tm-enterprise-brand .double { opacity:1; transition: opacity 0.5s; transition-delay:0.5s}*/
    div.scroller ul.expand>li div.tm-enterprise-brand a.button {
        position: absolute;
        top: auto;
        bottom: 24px;
        right: 0;
    }

    div.scroller ul.expand>li div.tm-enterprise-brand a.button+a.button {
        top: auto;
        bottom: 72px;
    }

    div.scroller ul.expand.active>li {
        width: 0;
    }

    div.scroller ul.expand.active>li.on {
        width: 100%;
    }

}

@media (max-width: 1280px) {
    div.scroller ul.expand>li::before {
        min-height: 32vw;
    }
}

@media all and (max-width: 1278px) {

    ul.c3.shaded>li,
    ul.c4.shaded>li {
        padding: 16px;
    }

    ul.c1.padded>li,
    ul.c2.padded>li,
    ul.c3.padded>li,
    ul.c4.padded>li,
    ul.c2>li.padded,
    ul.c3>li.padded,
    ul.c4>li.padded {
        padding: 24px 24px 12px;
    }

    ul.scroll.c4 {
        width: 133%;
    }

    .scroll.c4+div.dots>a:nth-child(4n+1) {
        display: none;
    }

    .scroll.c4+div.dots>a:nth-child(3n+1) {
        display: inline;
    }

    ul.shaded.border>li {
        padding: 0;
    }
}

@media (max-width: 760px) {

    ul.c1,
    ul.c2,
    ul.c3,
    ul.c4,
    ul.c5,
    ul.c6 {
        margin-left: 0;
    }

    ul.c2>li.right,
    ul.c3>li.right,
    ul.c2>li.left,
    ul.c3>li.left {
        float: none;
        min-height: 40vw !important;
    }

    ul.c2>li.right+li,
    ul.c3>li.right+li,
    ul.c4>li.right+li {
        margin-left: 0;
    }

    ul.c1:not(.scroll)>li,
    ul.c2:not(.scroll)>li,
    ul.c3:not(.scroll)>li,
    ul.c3>li.double,
    ul.c2.border:not(.scroll)>li,
    ul.c3.border:not(.scroll)>li,
    ul.c3.border>li.double,
    ul.c3>li.right {
        float: none;
        margin-left: 0;
        margin-bottom: 24px;
        width: auto;
        min-height: 180px !important;
    }

    ul.c2>li.hasbg {
        min-height: calc(40vw - 96px) !important;
    }

    ul.c2.border>li,
    ul.c3.border>li {
        margin-bottom: 0;
    }

    ul.c3>li.hasbg {
        min-height: calc(40vw - 96px) !important;
    }

    ul.c4>li.hasbg {
        min-height: calc(33vw - 96px) !important;
    }

    ul.c2.narrow>li {
        float: left;
        width: 50%;
    }

    ul.c2.reverse:not(.narrow),
    ul.c3.reverse,
    ul.c4.reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    ul.border.stack.c4>li {
        width: 50%;
    }

    ul.border.spaced>li {
        margin-right: 12px;
    }

    ul.divided>li+li:before {
        display: none;
        margin: 6px 0;
        border-top: solid 1px #999;
        border-left: none;
        bottom: auto;
        left: 0;
        right: 0;
        position: static;
    }

    ul.c4.divided.stack>li:nth-child(2):before {
        display: none;
    }

    .scroll.c3+div.dots>a:nth-child(2n+1) {
        display: inline;
    }

    .scroll.c2+div.dots>a {
        display: inline;
    }

    ul.c2 div.fbg.contain,
    ul.c3 div.fbg,
    div.scroller ul.c2 div.fbg,
    div.scroller ul.c3 div.fbg {
        max-width: 760px;
    }

    ul.c2.shaded,
    ul.c3.shaded,
    ul.c4.shaded {
        margin: 0 24px;
    }

    .shaded.nogap .tm-enterprise-brand-container div.fbg {
        margin-top: -36px;
        margin-bottom: -37px;
    }
}

/* ENTERPRISE BRAND END*/
